## rust-derp 0.0.14

=== debian/changelog ===
rust-derp (0.0.14-1) unstable; urgency=medium

  * Package derp 0.0.14 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Wed, 11 Dec 2024 17:23:26 +0100
