=== debian/control ===
Source: rust-derp
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-untrusted-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derp
Homepage: https://github.com/heartsucker/derp
X-Cargo-Crate: derp
Rules-Requires-Root: no

Package: librust-derp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-untrusted-0.9+default-dev
Provides:
 librust-derp+default-dev (= ${binary:Version}),
 librust-derp-0-dev (= ${binary:Version}),
 librust-derp-0+default-dev (= ${binary:Version}),
 librust-derp-0.0-dev (= ${binary:Version}),
 librust-derp-0.0+default-dev (= ${binary:Version}),
 librust-derp-0.0.14-dev (= ${binary:Version}),
 librust-derp-0.0.14+default-dev (= ${binary:Version})
Description: DER Parser (and Writer) - Rust source code
 Source code for Debianized Rust crate "derp"
