=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derp 0.0.14 --all-targets --all-features
Features: test-name=rust-derp:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derp 0.0.14 --all-targets
Features: test-name=librust-derp-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derp 0.0.14 --all-targets --no-default-features
Features: test-name=librust-derp-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
